summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorsL1pKn072017-10-21 19:39:52 +0200
committersL1pKn072017-10-21 19:39:52 +0200
commit0946627b94a2a4f5efcc4aff715558fcfeec3f5e (patch)
tree9bf51d0cca81506eec3b930d8ccd82f690de11f6
parenteeecde0cda77f50696b178251873fc2e741e1ecf (diff)
downloadaur-0946627b94a2a4f5efcc4aff715558fcfeec3f5e.tar.gz
bump
-rw-r--r--.SRCINFO7
-rw-r--r--PKGBUILD6
2 files changed, 6 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 638c467f407..be5a49e8575 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,5 +1,5 @@
# Generated by mksrcinfo v8
-# Sat Oct 21 17:31:07 UTC 2017
+# Sat Oct 21 17:39:46 UTC 2017
pkgbase = avidemux-git
pkgdesc = A graphical/cli tool to edit video (filter/re-encode/split). (GIT version)
pkgver = 2.7.0.171021.896fea92d
@@ -80,13 +80,12 @@ pkgname = avidemux-core-git
optdepends = avidemux-cli-git: a CLI frontend for Avidemux
optdepends = wine: AVSload (Load Avisynth scripts on Avidemux)
optdepends = vapoursynth: vsProxy (Load Vapoursynth scripts on Avidemux
- provides = avidemux-core-git=2.7.0.171021.896fea92d
provides = avidemux-core
conflicts = avidemux-core
pkgname = avidemux-qt-git
pkgdesc = Qt GUI for Avidemux. (GIT version)
- depends = avidemux-core-git=2.7.0.171021.896fea92d
+ depends = avidemux-core-git>=2.7.0.171021.896fea92d
depends = qt5-script
depends = libxv
depends = glu
@@ -98,7 +97,7 @@ pkgname = avidemux-qt-git
pkgname = avidemux-cli-git
pkgdesc = CLI frontend for Avidemux. (GIT version)
- depends = avidemux-core-git=2.7.0.171021.896fea92d
+ depends = avidemux-core-git>=2.7.0.171021.896fea92d
provides = avidemux-cli
conflicts = avidemux-cli
diff --git a/PKGBUILD b/PKGBUILD
index e3fed9f3437..7c91597b6f9 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -209,7 +209,7 @@ package_avidemux-core-git() {
'wine: AVSload (Load Avisynth scripts on Avidemux)'
'vapoursynth: vsProxy (Load Vapoursynth scripts on Avidemux'
)
- provides=("avidemux-core-git=${pkgver}" 'avidemux-core')
+ provides=('avidemux-core')
conflicts=('avidemux-core')
make -C build_core DESTDIR="${pkgdir}" install
@@ -222,7 +222,7 @@ package_avidemux-core-git() {
package_avidemux-qt-git() {
pkgdesc="Qt GUI for Avidemux. (GIT version)"
- depends=("avidemux-core-git=${pkgver}"
+ depends=("avidemux-core-git>=${pkgver}"
'qt5-script'
'libxv'
'glu'
@@ -246,7 +246,7 @@ package_avidemux-qt-git() {
package_avidemux-cli-git() {
pkgdesc="CLI frontend for Avidemux. (GIT version)"
- depends=("avidemux-core-git=${pkgver}")
+ depends=("avidemux-core-git>=${pkgver}")
provides=('avidemux-cli')
conflicts=('avidemux-cli')